大伙帮我 看看怎么就 不 能用 synaptic 了

为当前最终发行版之前的所有版本提供支持
回复
freestone
帖子: 17
注册时间: 2006-03-15 18:16
送出感谢: 0
接收感谢: 0
联系:

大伙帮我 看看怎么就 不 能用 synaptic 了

#1

帖子 freestone » 2006-03-26 18:55

$ sudo synaptic
Launching a SCIM daemon with Socket FrontEnd...
Loading simple Config module ...
Creating backend ...
Loading socket FrontEnd module ...
Starting SCIM as daemon ...
GTK Panel of SCIM 1.4.2


(synaptic:7742): Gtk-CRITICAL **: gtk_accel_label_set_accel_closure: assertion `gtk_accel_group_from_accel_closure (accel_closure) != NULL' failed

(synaptic:7742): Gtk-CRITICAL **: gtk_accel_label_set_accel_closure: assertion `gtk_accel_group_from_accel_closure (accel_closure) != NULL' failed
回复

回到 “老旧版本支持”